<?php 
	// brak raportow na localu
	error_reporting(E_ERROR | E_WARNING | E_PARSE);

	// Mysql localhost/remote
	$link = mysqli_connect('localhost', 'root', '', 'gra_tekstowa') or die('NIE MOŻNA POŁĄCZYĆ Z BAZĄ');

	// sesja
	session_start();

	// dane gracza, jeśli jest 
	// utworzona zmienna $_SESSION['zalogowany'] (zalogowany)
	// zobacz kod odpowiedzialny za logowanie w index.php 
	// gdzie tworzę zmienną $_SESSION['user']
	if(isset($_SESSION['user'])){
		$user=mysqli_fetch_array(mysqli_query($link, "SELECT * FROM `players` WHERE `login`='".$_SESSION['user']."'")); 
	}

?>